{% assign reviews = product.metafields.xyz.samsung.value %}

{% capture cust_review %}
Customer Reviews : {{reviews}}
{% endcapture %}

{{cust_review}}

{% schema %}
{
    "name" : "Reviews",
    "target" : "section"
}
{% endschema %}
